---
term: eslovi
slug: eslovi
alt forms: []
search terms:
  glb:
  - eslovi
  eng:
  - slavic
  epo:
  - slava
  - slave
  spa:
  - eslavo
  deu:
  - slawisch
  zho:
  - 斯拉夫
ipa: esˈlovi
ipa link: http://ipa-reader.xyz/?text=esˈlovi&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: Slavic
  epo: slava; slave
  spa: eslavo
  deu: slawisch
  fra: ""
  rus: ""
  zho: 斯拉夫
trans:
  eng:
  - - Slavic
  epo:
  - - slava
  - - slave
  spa:
  - - eslavo
  deu:
  - - slawisch
  fra: []
  rus: []
  zho:
  - - 斯拉夫
etymology:
  natlang:
    Arabisa: سْلَافِيّ &ldquo;slafiy&rdquo;
    Ceskisa: slovansk&yacute;
    Doycisa: slawisch
    Englisa: Slavic
    Espanisa: eslavo
    Fransesa: slave
    Hangusa: 슬라브 &ldquo;sullabu&rdquo;
    Hindi: स्लाव &ldquo;slav&rdquo;, स्लावी &ldquo;slavi&rdquo;
    Indonesisa: slavik
    Niponsa: スラヴ &ldquo;suravu&rdquo;, スラブ surabu&rdquo;
    Parsisa: اسلاو &ldquo;esl&acirc;v&rdquo;
    Pilipinasa: Eslabo
    Polskasa: słowiański
    Putunhwa: 斯拉夫 &ldquo;silafu&rdquo;
    Rusisa: славянский &ldquo;slavy&aacute;nskyiy&rdquo;
    Serbihervatskasa: sl&ograve;vēnskī, sl&ograve;vjēnskī, sl&agrave;vēnskī
    Swahilisa: kislavoni
    Tamilsa: சிலாவிய &ldquo;cilaviya&rdquo;
    Turkisa: Slav
    Ukrainasa: слов&#039;янський &ldquo;slovyanskiy&rdquo;
    Vyetnamsa: Xla-vơ
rhyme:
  ancovi:
    word class: b
    term: ancovi
    eng: anchovy, <em>Engraulidae</em>
    epo: engraŭlo, anĉovo
    spa: anchoa, anchoveta, boquer&oacute;n, bocarte, <em>Engraulidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balonnavi:
    word class: b
    term: balonnavi
    eng: blimp, airship
    epo: aerŝipo
    spa: dirigible
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bolivi:
    word class: su n
    term: Bolivi
    eng: Bolivia
    epo: Bolivio
    spa: Bolivia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayvi:
    word class: b.nenoj
    term: dayvi
    eng: dive (<em>sport</em>); dive (<em>jump</em>)
    epo: plonĝo, akvosalto; plonĝi, akvosalti
    spa: clavado; echarse un clavado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawanavi:
    word class: b
    term: hawanavi
    eng: aircraft
    epo: aviadilo, avio
    spa: aeronave
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klavi:
    word class: b
    term: klavi
    eng: key (computer, piano)
    epo: klavo
    spa: tecla (<em>de computadora o piano</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latvi:
    word class: su n
    term: Latvi
    eng: Latvia
    epo: Latvio, Latvujo
    spa: Letonia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilnavi:
    word class: b
    term: lilnavi
    eng: boat
    epo: boato, barko, ŝipeto
    spa: bote (<em>embarcaci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  navi:
    word class: b.oj
    term: navi
    eng: ship, boat; navigate
    epo: ŝipo, boato; ŝipiri, navigacii
    spa: nave, barco; navegar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  servi:
    word class: b.oj
    term: servi
    eng: service; serve
    epo: servo; servi
    spa: servicio; servir
    deu: ""
    fra: service; servir
    rus: ""
    zho: ""
  xabahunavi:
    word class: b
    term: xabahunavi
    eng: ghost ship
    epo: fantoma ŝipo
    spa: barco fantasma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xornavi:
    word class: b.nenoj
    term: xornavi
    eng: embark, set sail, ship out
    epo: ekvelado; ekveli, ekveturi (per ŝipo)
    spa: zarpe; zarpar, embarcarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- eslovi
...
